﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.btn_menu {
    padding: 7px;
    margin: 2px;
    background-color: green;
    border-radius: 5px;
    text-align: center;
    color: white;
    font-size:15px;
}
